# myhadolint

## Ejecución
```
$ docker run --rm -i registry.gitlab.com/sro6474241/challenge1/myhadolint:1.0.0 < Dockerfile
```
## Notas
- Similar uso que: https://hub.docker.com/r/hadolint/hadolint
- Documentación: https://github.com/hadolint/hadolint